Subject: [Zendesk Support] Re: SLA Still Showing Breach After Responding To Customer
From: "Toffee Lugar (Support)" <[email-masked]>
To: Ashish LSM <[email-masked]>
Cc: Heta Nyrhinen <[email-masked]>
Date: Wed, 03 Aug 2022 08:21:09 +0000

Your request (#10658591) has been updated. To add additional comments, reply to this email.

----------------------------------------------

Toffee Lugar, Aug 3, 2022, 3:21 AM CDT

Hello Ashish,

I'm checking the account now and will be consulting with our internal team about why this behavior occurs. I will get back to you as soon as I receive feedback. Thank you very much.

Best Regards,
**Toffee Lugar | Technical Support Specialist Engineer**

----------------------------------------------

Ashish LSM, Aug 3, 2022, 2:00 AM CDT

Hello Team,

Is there any update?

Regards,
Ashish Dabral

----------------------------------------------

System, Aug 2, 2022, 2:13 AM CDT

(1:56:07 AM) Web User [email-masked]: Let me check 
(1:59:19 AM) Web User [email-masked]: Once it's done I will reply to you via email. Is that fine? 
(1:59:40 AM) Web User [email-masked]: 10658591 this is the ticket number I have received 
(2:01:31 AM) Web User [email-masked]: ??\
(2:02:03 AM) Christopher De Guzman Lugar: Hello Ashish, sure! You can reply via email. I may also need to check the Account via Account Assumption. 😊
(2:02:35 AM) Web User [email-masked]: Yes once its enabled I will reply you via email and will mention the example ticket as well
(2:02:55 AM) Christopher De Guzman Lugar: No worries. I will keep the ticket open.
(2:03:15 AM) Web User [email-masked]: Thanks, I am ending this chat now

----------------------------------------------

Ashish LSM, Aug 2, 2022, 2:05 AM CDT

Hello Team,

Account assumption is enabled for 1 week. Please find below the example ticket where SLA is not working.

Example Tickets - 238071, 234119

Regards,
Ashish Dabral

----------------------------------------------

System, Aug 2, 2022, 1:52 AM CDT

(1:45:30 AM) Z Bot: Hi there. 
(1:45:30 AM) Z Bot: I'm Z Bot.
(1:45:30 AM) Z Bot: How can I help?
(1:45:40 AM) Web User [email-masked]: SLA is still showing breached even after we have responded to the customers
(1:45:41 AM) Z Bot: It sounds like you need help with one of your SLAs. 
(1:45:41 AM) Z Bot: Which of these best describes your issue?

SLA TIMER NOT APPEARING, SLA TIMER APPEARS WHEN IT SHOULDN'T, SLA TIMER LOOKS INCORRECT, SOMETHING ELSE
(1:45:50 AM) Web User [email-masked]: Something else
(1:45:50 AM) Z Bot: For all other questions about SLAs, I’ll need to connect you to an agent. If you’re after help with a different topic, try rephrasing your question.

ASK ANOTHER QUESTION, CONNECT TO AGENT
(1:45:54 AM) Web User [email-masked]: Connect to agent
(1:45:56 AM) Z Bot: Help me route you to the best agent by answering these questions:
(1:45:56 AM) Z Bot: 
(1:50:08 AM) Web User [email-masked]: How is this impacting your business?: A major feature stopped working
Which product do you need help with?: Ticketing system (Support)
Share additional details: SLA is still showing breached even after we have responded to the customers
(1:50:10 AM) Z Bot: OK. I've sent this conversation to our team.
(1:50:10 AM) Z Bot: If you want to wait for an agent to join, most customers hear back in 15 minutes.
(1:50:10 AM) Z Bot: Otherwise, feel free to check back later or watch for an update sent to [email-masked].
(1:50:11 AM) Z Bot: Remember to share as many details as you can now so our team can provide the most helpful first reply.
(1:51:36 AM) Christopher De Guzman Lugar: Hello Ashish. Thank you for contacting Zendesk. My apologies for the difficulty you're experiencing. Let me assist you with your SLA concern.
(1:52:14 AM) Christopher De Guzman Lugar: I would like to gather more information so I can provide accurate recommendations and solutions.  
  
May I ask for a screenshot where it's showing breached? I'd like to ask for a sample ticket as well.   
  
I may also need to take a look inside your account. Right now the Account Assumption feature is disabled, but if you change the account assumption setting to “Enabled” you can grant me temporary access to troubleshoot the issue within your account. Please note that when you change the setting of this feature, all administrators listed on your account will receive a notification email.

If you’d like to enable this, please follow [these instructions to access your settings](https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account).

It would be very helpful if you were able to set access to at least “one week” in the event that this ticket needs more time to be assisted.

Please feel free to update this message thread. Thank you very much.

Your friends from Zendesk

--------------------------------
This email is a service from Zendesk Support.

[QL99VM-E7ZQ4]